.news-section {
    padding: 0;
    background-color: white;
}

.news-container {
    padding: 0 15px;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.news-filters{
    display: flex;
    background: #212121;
    justify-content: center;
    font: 24px/1.4 "RobotoDraft", sans-serif;
    color: #fff;
    padding: 25px 10px 25px 10px;
    width: 20%;
}

.news-wrapper {
    padding: 25px 40px;
    width: 80%;
    background-color: #f5efe0;
}

.control-group{
    display: flex;
    flex-direction: column;
    padding: 0.5em;
    position: sticky;
    top: 20px;
    height: min-content;
}

.control-group label{
    font-size: 22px;
}
.control-group h1{
    font-weight: 400;
    font-size: 40px;
    cursor: default;
    margin: 0 0 .5em 0;
    width: 150px;
    text-align: center;
}

.control-group input[type='checkbox'] {
    border: none;
}

.control-group input[type='checkbox']:before {
    display: none;
}

.control-group input[type='checkbox']{ height: 0; width: 0; }

.control-group  input[type='checkbox'] + label{
    position: relative;
    display: flex;
    margin: .6em 0;
    align-items: center;
    color: #9e9e9e;
    transition: color 250ms cubic-bezier(.4,.0,.23,1);
    cursor: pointer;
}


.control-group  input[type='checkbox'] + label > ins{
    position: absolute;
    display: block;
    bottom: 0;
    left: 2em;
    height: 0;
    width: 100%;
    overflow: hidden;
    text-decoration: none;
}
.control-group  input[type='checkbox'] + label > ins > i{
    position: absolute;
    bottom: 0;
    font-style: normal;
    color: #4FC3F7;
    text-decoration: underline;
}
.control-group  input[type='checkbox'] + label > span{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 1em;
    width: 1em;
    height: 1em;
    background: transparent;
    border: 2px solid #9E9E9E;
    border-radius: 2px;
    cursor: pointer;

}

.control-group  input[type='checkbox']:disabled + label,
.control-group  input[type='checkbox']:disabled + label > span{
    cursor: default;
}

.control-group  input[type='checkbox']:disabled + label > span {
    background: #9E9E9E;
}

.control-group  input[type='checkbox'] + label:hover{
    color: #fff;
}

.control-group  input[type='checkbox']:disabled + label:hover, .control-group input[type='checkbox']:disabled:focus + label{
    color: #9e9e9e;
}

.control-group  input[type='checkbox'] + label:hover > span, .control-group input[type='checkbox']:focus + label > span{
    background: rgba(255,255,255,.1);
}

.control-group  input[type='checkbox']:disabled + label:hover > span, .control-group input[type='checkbox']:disabled:focus + label > span{
    background: #9E9E9E;
}

.control-group input[type='checkbox']:checked + label > ins{ height: 100%; }

.control-group input[type='checkbox']:checked:hover + label > ins{ height: 0; }

.control-group  input[type='checkbox']:checked + label > span{
    border: .5em solid #1E8CBE;
}

.news-item {
    border-bottom: 0.1rem solid #212121;
    padding: 0.5em 0.5em 0;
    margin: 0 0 0.7em;
}

.news-item:last-child {
    margin-bottom: 15px;
}

.news-item h2 {
    text-align: center;
    margin: 5px auto;
    font-size: 3.8rem;
}

.news-item h2 a {
    color: #3e3e3e;
    text-decoration: none;
}

.news-item h2 a:hover {
    color: #000000;
    text-decoration: underline;
}

.pagination-link {
    margin: 30px 0;
}

.pagination-link ul {
    text-align: center;
    margin: 0;
    padding: 0;
}
.pagination-link ul li {
    display: inline;
    margin: 3px;
    padding: 4px 8px;
    background: #FFF;
    color: black;
}
.pagination-link ul li.active:hover {
    cursor: pointer;
    background: #1E8CBE;
    color: white;
}
.pagination-link ul li.inactive {
    background: #7E7E7E;
    color: white;
}
.pagination-link ul li.selected {
    background: #1E8CBE;
    color: white;
}
.news-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.news-list {
    margin-bottom: auto;
}

.post-excerpt {
    min-height: 50px;
    padding: 10px 5px;
}

.post-meta-custom-wrapper{
    margin: 0 10px 10px;
}

.post-meta-custom-wrapper .post-meta li {
    margin: 0.4rem 0 0 3rem;
}

.clear-filters {
    border-radius: 5px;
    text-transform: capitalize;
    padding: 10px;
    margin: 0.6em 0;
    background: #1E8CBE;
}

@media screen and (max-width: 1280px) {
    .news-container {
        max-width: 1024px ;
    }

    .news-filters{
        width: 30%;
    }

    .news-wrapper {
        width: 70%;
    }
}
.hide-filters, .show-filters {
    display: none;
}

@media screen and (max-width: 768px) {

    .show-filters {
        display: block;
    }

    .news-container{
        display: block;
    }

    .news-filters{
        width: 100%;
        position: sticky;
        top: 20px;
    }

    .news-wrapper {
        width: 100%;
    }

    .control-group {
        display: none;
    }

    .show-filters, .hide-filters {
        background: none;
        padding: 0;
        width: 100%;
    }
    .show-filters svg, .hide-filters svg {
        width: 30px;
        margin: auto;
    }
    .control-group {
        position: unset;
    }

    .display-block {
        display: block;
    }

    .display-none {
        display: none;
    }
    .display-flex {
        display: flex;
    }
    .news-wrapper {
        padding: 25px 25px;
    }
}

@media screen and (min-width: 450px) and (max-width: 767px)  {
    .control-group {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        margin: auto;
        flex-direction: row;
    }

    .control-group h1 {
        width: 100%;
    }

    .control-group input[type='checkbox'] {
        margin-right: -15px;
    }

    .control-group input[type='checkbox'] + label {
        width: 50%;
        justify-content: center;
    }

    .control-group input[type='checkbox'] + label > ins {
        left: 1em;
    }

    .control-group input[type='checkbox'] + label > ins > i {
        text-align: center;
        width: 100%;
    }

    .clear-filters {
        width: 50%;
    }

}

.selected-term {
    text-decoration: underline;
    font-weight: 600;
}